{
  "chapterNum": 12,
  "verses": [
    {
      "verseNum": 1,
      "text": "Then the LORD said to Moses,"
    },
    {
      "verseNum": 2,
      "text": "“Say to the Israelites, ‘A woman who becomes pregnant and gives birth to a son will be unclean for seven days, as she is during the days of her menstruation."
    },
    {
      "verseNum": 3,
      "text": "And on the eighth day the flesh of the boy’s foreskin is to be circumcised."
    },
    {
      "verseNum": 4,
      "text": "The woman shall continue in purification from her bleeding for thirty-three days. She must not touch anything sacred or go into the sanctuary until the days of her purification are complete."
    },
    {
      "verseNum": 5,
      "text": "If, however, she gives birth to a daughter, the woman will be unclean for two weeks as she is during her menstruation. Then she must continue in purification from her bleeding for sixty-six days."
    },
    {
      "verseNum": 6,
      "text": "When the days of her purification are complete, whether for a son or for a daughter, she is to bring to the priest at the entrance to the Tent of Meeting a year-old lamb for a burnt offering and a young pigeon or a turtledove for a sin offering."
    },
    {
      "verseNum": 7,
      "text": "And the priest will present them before the LORD and make atonement for her; and she shall be ceremonially cleansed from her flow of blood. This is the law for a woman giving birth, whether to a male or to a female."
    },
    {
      "verseNum": 8,
      "text": "But if she cannot afford a lamb, she shall bring two turtledoves or two young pigeons, one for a burnt offering and the other for a sin offering. Then the priest will make atonement for her, and she will be clean.’”"
    }
  ]
}